  
 #stylesheet_body,
  .ezoic-wrapper div,
  .ezoic-wrapper dl,
  .ezoic-wrapper dt,
  .ezoic-wrapper dd,
  .ezoic-wrapper ul,
  .ezoic-wrapper ol,
  .ezoic-wrapper li,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper pre,
  .ezoic-wrapper form,
  .ezoic-wrapper fieldset,
  .ezoic-wrapper input,
  .ezoic-wrapper textarea,
  .ezoic-wrapper p,
  .ezoic-wrapper blockquote,
  .ezoic-wrapper th,
  .ezoic-wrapper td {
    margin: 0;
    padding: 0; }
  
 #stylesheet_body {
    margin: 0;
    text-align: center;
    color: black;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif; }
  .ezoic-wrapper a {
    text-decoration: none; }
  .ezoic-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  .ezoic-wrapper img {
    border: none; }
  .ezoic-wrapper .text-right {
    text-align: right; }
  .ezoic-wrapper .bold {
    font-weight: bold; }
  .ezoic-wrapper .center {
    text-align: center; }
  .ezoic-wrapper .clear {
    clear: both; }
  .ezoic-wrapper #wrapper {
    margin: 10px auto;
    max-width: 1020px;
    text-align: left; }
  .ezoic-wrapper * html #wrapper {
    width: 1020px; }
  .ezoic-wrapper #headerLeft img {
    margin: 12px 0 0 73px; }
  .ezoic-wrapper #headerLeftBlank img {
    margin: 12px 0 0 73px; }
  .ezoic-wrapper #songSearch {
    margin: 8px 0 0 0px;
    z-index: 50;
    font-size: 15px;
    text-transform: uppercase; }
  .ezoic-wrapper #songSearch p {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #songSearch .keywords input {
    width: 150px; }
  .ezoic-wrapper #content {
    padding: 10px 200px;
    color: black; }
  .ezoic-wrapper #content a {
    color: #060606;
    text-decoration: underline; }
  .ezoic-wrapper #contentLeft {
    padding-right: 200px; }
  .ezoic-wrapper #contentRight {
    float: right;
    width: 170px; }
  .ezoic-wrapper #contentRight img {
    margin: 5px 0;
    text-align: right;
    float: right; }
  .ezoic-wrapper #contentRight ul {
    margin: 0;
    padding: 0 0 0 20px; }
  .ezoic-wrapper #contentRight li a {
    text-align: left;
    color: blue;
    text-decoration: underline;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #contentFooter {
    margin: 10px 0;
    color: #61615e; }
  .ezoic-wrapper #contentFooter a {
    color: #61615e; }
  .ezoic-wrapper #contentFooterLeft {
    float: left;
    width: 250px; }
  .ezoic-wrapper #contentFooterLeft img {
    float: left;
    margin-top: 10px; }
  .ezoic-wrapper #contentFooterLeft ul {
    margin: 90px 0 0px 5px; }
  .ezoic-wrapper #contentFooterRight {
    float: right;
    width: 250px; }
  .ezoic-wrapper #sideBarLeft {
    float: left;
    width: 150px;
    padding: 23px 0 5px 10px;
    color: white;
    font-size: 80% !important;
    max-width: 150px; }
  .ezoic-wrapper #sideBarLeft #news {
    margin-top: 10px;
    text-align: left;
    color: blue; }
  .ezoic-wrapper #sideBarLeft a {
    color: white;
    text-decoration: underline; }
  .ezoic-wrapper #sideBarLeft a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #sideBarLeft #otherArtists {
    margin-top: 350px; }
  .ezoic-wrapper #sideBarRight {
    float: right;
    width: 150px;
    padding: 5px 18px 5px 0px;
    font-size: 80% !important;
    color: #666666; }
  .ezoic-wrapper * html #sideBarRight {
    padding-right: 12px;
    padding-left: 3px; }
  .ezoic-wrapper * html #bonus #sideBarRight {
    padding-right: 15px; }
  .ezoic-wrapper #sideBarRight a {
    color: #094ecc; }
  .ezoic-wrapper #sideBarRight a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #sideBarRight a:visited {
    text-decoration: underline; }
  .ezoic-wrapper #siteFooter {
    margin: 20px 0px;
    text-align: center;
    color: #6b6b69;
    clear: both;
    font-size: 80%; }
  .ezoic-wrapper #siteFooter a {
    color: #0858fa; }
  .ezoic-wrapper #signup .signupHeader {
    text-align: center;
    font-weight: bold;
    margin-bottom: -15px; }

  .ezoic-wrapper #signup .text {
    background-color: #ffff98;
    width: 142px;
    margin: 5px 0; }
  .ezoic-wrapper #signup .button {
    text-align: center;
    width: 100px;
    margin: 10px 0 0 20px; }
  .ezoic-wrapper .songMenu {
    margin: 0 0 3px 2px; }
  .ezoic-wrapper .tellAFriend {
    margin: 0 0 0 180px; }
  .ezoic-wrapper .sitesFor {
    margin: 0 0 0 59px; }
  .ezoic-wrapper #common #wrapper1 {
    background: url('http://cdn.kididdles.com/side_left.png') repeat-y left top; }
  .ezoic-wrapper #common #wrapper2 {
    background: url('http://cdn.kididdles.com/side_right.png') repeat-y right top; }
  .ezoic-wrapper #common #header {
    background: url('http://cdn.kididdles.com/top.png') repeat-x;
    height: 87px; }
  .ezoic-wrapper #common #headerLeft {
    background: url('http://cdn.kididdles.com/corner_top_left.png') no-repeat left top;
    float: left;
    height: 87px;
    width: 725px; }
  .ezoic-wrapper #common #headerLeftBlank {
    background: url('http://cdn.kididdles.com/corner_top_left_blank.png') no-repeat left top;
    float: left;
    height: 87px;
    width: 725px; }
  .ezoic-wrapper #common #headerRight {
    background: url('http://cdn.kididdles.com/corner_top_right.png') no-repeat right top;
    float: right;
    height: 87px;
    width: 200px; }
  .ezoic-wrapper #common #footer {
    height: 215px;
    background: url('http://cdn.kididdles.com/bottom.png') repeat-x; }
  .ezoic-wrapper #common #footerLeft {
    background: url('http://cdn.kididdles.com/corner_bottom_left.png') no-repeat left top;
    float: left;
    height: 215px;
    width: 750px; }
  .ezoic-wrapper #common #footerRight {
    background: url('http://cdn.kididdles.com/corner_bottom_right.png') no-repeat right top;
    float: right;
    height: 215px;
    width: 200px; }
  .ezoic-wrapper #common #footerAbout {
    clear: both;
    padding-top: 0;
    text-align: center;
    font-size: 7pt;
    color: #7d7a59; }
  .ezoic-wrapper #common #footerAbout li {
    display: inline; }
  .ezoic-wrapper #common #footerAbout li a {
    padding: 3px 8px;
    color: #7d7a59; }
  .ezoic-wrapper #common #signup {
    margin-top: 20px;
    color: #5601cc; }
  .ezoic-wrapper #common h1 {
    font-size: 240%;
    color: #6200ff; }
  .ezoic-wrapper #common h2 {
    font-size: 175%;
    color: #6200ff;
    margin-bottom: 10px; }
  .ezoic-wrapper #common h3 {
    font-size: 110%;
    color: #6200ff;
    margin-bottom: 10px; }
  .ezoic-wrapper #common #sideBarLeft .sheets {
    margin: 25px;
    margin-left: 28px; }
  .ezoic-wrapper #common #songPerformer {
    margin-top: 100px;
    color: #757376; }
  .ezoic-wrapper #common #songPerformer a {
    font-weight: bold; }
  .ezoic-wrapper #common .sideBarText {
    color: #3f00f9; }
  .ezoic-wrapper #common .sideBarText a {
    color: #3f00f9; }
  .ezoic-wrapper #common #about {
    margin-top: 480px;
    color: #6200ff; }
  .ezoic-wrapper #common #about a {
    color: #6200ff; }
  .ezoic-wrapper #common .info {
    color: black; }
  .ezoic-wrapper #common .lyrics {
    color: #4f4f4f;
    font-size: 15pt;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 50px;
    padding-top: 20px;
    float: left;
    width: 568px; }
  .ezoic-wrapper #common .songLyrics {
    color: #4f4f4f;
    font-size: 15pt;
    line-height: 1.5em;
    text-align: center; }
  .ezoic-wrapper #common .instrux {
    color: #00af8a;
    font-size: 10pt;
    margin-bottom: 0;
    line-height: 1em;
    text-align: center; }
  .ezoic-wrapper #common br {
    line-height: 1em; }
  .ezoic-wrapper #wrapper1 {
    background: url('http://cdn.kididdles.com/images/performer/side_left.png') repeat-y left top; }
  .ezoic-wrapper #wrapper2 {
    background: url('http://cdn.kididdles.com/images/performer/side_right.png') repeat-y right top; }
  .ezoic-wrapper #performer #header {
    background: url('http://cdn.kididdles.com/images/performer/top.png') repeat-x;
    height: 87px; }
  .ezoic-wrapper #performer #headerLeft {
    background: url('http://cdn.kididdles.com/images/performer/corner_top_left_blank.png') no-repeat left top;
    float: left;
    height: 87px;
    width: 725px; }
  .ezoic-wrapper #performer #headerRight {
    background: url('http://cdn.kididdles.com/images/performer/corner_top_right.png') no-repeat right top;
    float: right;
    height: 87px;
    width: 200px; }
  .ezoic-wrapper #performer #footer {
    height: 125px;
    background: url('http://cdn.kididdles.com/images/performer/bottom.png') repeat-x; }
  .ezoic-wrapper #performer #footerLeft {
    background: url('http://cdn.kididdles.com/images/performer/corner_bottom_left.png') no-repeat left top;
    float: left;
    height: 125px;
    width: 750px; }
  .ezoic-wrapper #performer #footerRight {
    background: url('http://cdn.kididdles.com/images/performer/corner_bottom_right.png') no-repeat right top;
    float: right;
    height: 125px;
    width: 200px; }
  .ezoic-wrapper #performer #content .cd1 {
    padding: 15px 15px 15px 0px; }
  .ezoic-wrapper #performer #content .cd2 {
    padding: 15px 0px; }
  .ezoic-wrapper #performer #footerAbout {
    clear: both;
    padding-top: 0;
    text-align: center;
    font-size: 7pt;
    color: #4f4f4f; }
  .ezoic-wrapper #performer #footerAbout li {
    display: inline; }
  .ezoic-wrapper #performer #footerAbout li a {
    padding: 3px 8px;
    color: blue; }
  .ezoic-wrapper #performer #signup {
    margin-top: 20px;
    color: white; }
  .ezoic-wrapper #performer h1 {
    font-size: 240%;
    color: #031399; }
  .ezoic-wrapper #performer h2 {
    font-size: 110%;
    color: #031399;
    padding-bottom: 10px;
    border-bottom: 1px solid #031399;
    margin-bottom: 10px; }
  .ezoic-wrapper #performer #about {
    margin-top: 280px; }
  .ezoic-wrapper #performer .info {
    color: white; }
  .ezoic-wrapper #performer .sideBarText {
    color: white; }
  .ezoic-wrapper #performer #sideBarLeft #news {
    margin-top: 10px;
    text-align: justify;
    color: white; }
  .ezoic-wrapper #performer #sideBarRight ul.categories li {
    color: white; }
  .ezoic-wrapper #performer #sideBarRight ul.categories a {
    color: white; }
  .ezoic-wrapper #performer #performer-left {
    width: 420px; }
  .ezoic-wrapper #performer #performer-left h1,
  .ezoic-wrapper #performer #performer-left h2 {
    text-align: left; }
  .ezoic-wrapper #performer #performer-right {
    width: 150px;
    float: right;
    font-size: 8pt; }
  .ezoic-wrapper #performer #performer-right a {
    font-size: 8pt;
    color: #7d7a59;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #performer #performer-right a:visited {
    color: #7d7a59; }
  .ezoic-wrapper #song #wrapper1 {
    background: url('http://cdn.kididdles.com/images/song/side_left.png') repeat-y left top; }
  .ezoic-wrapper #song #wrapper2 {
    background: url('http://cdn.kididdles.com/images/song/side_right.png') repeat-y right top; }
  .ezoic-wrapper #song #header {
    background: url('http://cdn.kididdles.com/images/song/top.png') repeat-x;
    height: 87px; }
  .ezoic-wrapper #song #headerLeft {
    background: url('http://cdn.kididdles.com/images/song/corner_top_left.png') no-repeat left top;
    float: left;
    height: 87px;
    width: 725px; }
  .ezoic-wrapper #song #headerLeftBlank {
    background: url('http://cdn.kididdles.com/images/song/corner_top_left_blank.png') no-repeat left top;
    float: left;
    height: 87px;
    width: 725px; }
  .ezoic-wrapper #song #headerRight {
    background: url('http://cdn.kididdles.com/images/song/corner_top_right.png') no-repeat right top;
    float: right;
    height: 87px;
    width: 200px; }
  .ezoic-wrapper #song #footer {
    height: 125px;
    background: url('http://cdn.kididdles.com/images/song/bottom.png') repeat-x; }
  .ezoic-wrapper #song #footerLeft {
    background: url('http://cdn.kididdles.com/images/song/corner_bottom_left.png') no-repeat left top;
    float: left;
    height: 125px;
    width: 750px; }
  .ezoic-wrapper #song #footerRight {
    background: url('http://cdn.kididdles.com/images/song/corner_bottom_right.png') no-repeat right top;
    float: right;
    height: 125px;
    width: 200px; }
  .ezoic-wrapper #song #footerAbout {
    clear: both;
    padding-top: 0;
    text-align: center;
    font-size: 9pt;
    color: #7d7a59; }
  .ezoic-wrapper #song #footerAbout li {
    display: inline; }
  .ezoic-wrapper #song #footerAbout li a {
    padding: 3px 8px;
    color: blue;
    text-decoration: underline; }
  .ezoic-wrapper #song #signup {
    margin-top: 20px;
    color: #5601cc; }
  .ezoic-wrapper #song h1 {
    font-size: 240%;
    color: #6200ff; }
  .ezoic-wrapper #song h2 {
    font-size: 175%;
    color: #6200ff;
    margin-bottom: 10px; }
  .ezoic-wrapper #song h3 {
    font-size: 110%;
    color: #6200ff;
    margin-bottom: 10px; }
  .ezoic-wrapper #song #sideBarLeft .sheets {
    margin: 25px;
    margin-left: 28px; }
  .ezoic-wrapper #song #songPerformer {
    margin-top: 10px;
    color: #757376;
    margin-left: -3px; }
  .ezoic-wrapper #song #songPerformer a {
    font-weight: bold; }
  .ezoic-wrapper #song .sideBarText {
    color: #3f00f9; }
  .ezoic-wrapper #song .sideBarText a {
    color: #3f00f9; }
  .ezoic-wrapper #song #about {
    margin-top: 480px;
    color: #6200ff; }
  .ezoic-wrapper #song #about a {
    color: #6200ff; }
  .ezoic-wrapper #song .info {
    color: black; }
  .ezoic-wrapper #song .lyrics {
    color: #4f4f4f;
    font-size: 15pt;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 50px;
    padding-top: 20px;
    float: left;
    width: 568px; }
  .ezoic-wrapper #song .songLyrics {
    color: #4f4f4f;
    font-size: 15pt;
    line-height: 1.5em;
    text-align: center; }
  .ezoic-wrapper #song .instrux {
    color: #00af8a;
    font-size: 10pt;
    margin-bottom: 0;
    line-height: 1em;
    text-align: center; }
  .ezoic-wrapper #song br {
    line-height: 1em; }
  .ezoic-wrapper #bonus #wrapper1 {
    background: url('http://cdn.kididdles.com/images/bonus/side_left.png') repeat-y left top; }
  .ezoic-wrapper #bonus #wrapper2 {
    background: url('http://cdn.kididdles.com/images/bonus/side_right.png') repeat-y right top; }
  .ezoic-wrapper #bonus #header {
    background: url('http://cdn.kididdles.com/images/bonus/top.png') repeat-x;
    height: 87px; }
  .ezoic-wrapper #bonus #headerLeft {
    background: url('http://cdn.kididdles.com/images/bonus/corner_top_left.png') no-repeat left top;
    float: left;
    height: 87px;
    width: 725px; }
  .ezoic-wrapper #bonus #headerRight {
    background: url('http://cdn.kididdles.com/images/bonus/corner_top_right.png') no-repeat right top;
    float: right;
    height: 87px;
    width: 200px; }
  .ezoic-wrapper #bonus #footer {
    height: 125px;
    background: url('http://cdn.kididdles.com/images/bonus/bottom.png') repeat-x;
    margin-top: -15px; }
  .ezoic-wrapper #bonus #footerLeft {
    background: url('http://cdn.kididdles.com/images/bonus/corner_bottom_left.png') no-repeat left top;
    float: left;
    height: 125px;
    width: 750px; }
  .ezoic-wrapper #bonus #footerRight {
    background: url('http://cdn.kididdles.com/images/bonus/corner_bottom_right.png') no-repeat right top;
    float: right;
    height: 125px;
    width: 200px; }
  .ezoic-wrapper #bonus #footerAbout {
    clear: both;
    padding-top: 0px;
    text-align: center;
    font-size: 7pt;
    color: white; }
  .ezoic-wrapper #bonus #footerAbout li {
    display: inline; }
  .ezoic-wrapper #bonus #footerAbout li a {
    padding: 3px 8px;
    color: white; }
  .ezoic-wrapper #bonus .sideBarText {
    color: white; }
  .ezoic-wrapper #contentLeft {
    padding-right: 250px; }
  .ezoic-wrapper #contentRight {
    float: right;
    width: 170px; }
  .ezoic-wrapper #bonus h1 {
    font-size: 170%;
    color: #003366; }
  .ezoic-wrapper #bonus h2 {
    font-size: 130%;
    color: #003366;
    padding-bottom: 10px;
    border-bottom: 1px solid #003366;
    margin-bottom: 10px; }
  .ezoic-wrapper #bonus #about {
    margin-top: 280px; }
  .ezoic-wrapper #bonus .info {
    color: white; }
  .ezoic-wrapper #bonus #news {
    color: white; }
  .ezoic-wrapper #common #contentLeft {
    padding-right: 240px; }
  .ezoic-wrapper #common #contentLeft h1 {
    text-align: left; }
  .ezoic-wrapper #common #contentLeft h2 {
    text-align: left; }
  .ezoic-wrapper #common #contentRight {
    float: right;
    width: 210px; }
  .ezoic-wrapper #common #newsLeft {
    padding-right: 100px; }
  .ezoic-wrapper #common #newsLeft p {
    font-size: 100%; }
  .ezoic-wrapper #common #newsLeft h1 {
    text-align: left; }
  .ezoic-wrapper #common #newsLeft h2 {
    text-align: left; }
  .ezoic-wrapper #common #newsRight {
    float: right;
    width: 170px; }
  .ezoic-wrapper #common #newsRight .archive {
    font-size: 11px; }
  .ezoic-wrapper #common #newsRight ul.archive {
    list-style: none;
    margin-bottom: 10px; }
  .ezoic-wrapper #common #newsRight .archive li {
    margin-bottom: 8px; }
  .ezoic-wrapper #common h1 {
    font-size: 170%;
    color: purple; }
  .ezoic-wrapper #common h2 {
    font-size: 130%;
    color: #b102b1;
    padding-bottom: 10px;
    border-bottom: 0px solid #003366;
    margin-bottom: 10px; }
  .ezoic-wrapper #common h3 {
    font-size: 105%;
    color: white;
    background-color: #b008b0;
    margin-bottom: 6px;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 6px;
    border-color: rgba(0, 0, 0, 0); }

